## golang-1.13 1.13~beta1

=== debian/changelog ===
golang-1.13 (1.13~beta1-1) unstable; urgency=medium

  * New upstream major version.
    - Remove Reproducible-BUILD_PATH_PREFIX_MAP.patch.
      This patch is finally no longer needed with Go 1.13.
      Upstream has implemented a new flag "-trimpath" for the
      command "go build" which either strips the path or
      replaces it in the resulting binaries.
      References:
      https://github.com/golang/go/issues/16860
      https://go-review.googlesource.com/c/go/+/173345/
      https://go-review.googlesource.com/c/go/+/173344/
    - Remove arm64-arm64asm-recognise-new-ssbb-pssbb-mnemonics-fr.patch.
      This patch has been cherry-picked from upstream and is now included.
    - Refresh remaining patches
    - Fix lintian warning: make scripts executable
  * Switch to debhelper-compat, but stay at v11 for now

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Aug 2019 14:21:51 +0200

golang-1.12 (1.12.7-1) unstable; urgency=medium

  * New upstream version 1.12.7
    - Refresh patches
  * Update Standards-Version to 4.4.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 09 Jul 2019 14:19:07 +0200

golang-1.12 (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 May 2019 22:34:40 +0200

golang-1.12 (1.12.4-1) unstable; urgency=medium

  [ Anthony Fok ]
  * Add /usr/lib/go-X.Y/{api,misc} symlinks.
    For example, programs such as https://github.com/vugu/vugu and
    documentation such as https://github.com/golang/go/wiki/WebAssembly
    expect to find wasm_exec.js at "$(go env GOROOT)/misc/wasm/wasm_exec.js".

  [ Dr. Tobias Quathamer ]
  * New upstream version 1.12.4
  * Add five lintian overrides for false positives

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 13 Apr 2019 14:09:40 +0200

golang-1.12 (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1
  * Use upstream signing key for tarball verification

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Mar 2019 21:56:32 +0100

golang-1.12 (1.12-1) unstable; urgency=medium

  * New upstream version 1.12
    - Remove patch 0005-Fix-CVE-2019-6486, applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 26 Feb 2019 21:31:48 +0100

golang-1.12 (1.12~beta2-2) unstable; urgency=medium

  * Refresh patch Reproducible BUILD_PATH_PREFIX_MAP.
    Thanks to Michael Stapelberg!
  * Add patch to fix CVE-2019-6486. (Closes: #920548)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 Jan 2019 20:05:59 +0100

golang-1.12 (1.12~beta2-1) unstable; urgency=medium

  * New upstream version 1.12~beta2
    - Remove two patches, applied upstream. Refresh remaining patch.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 11 Jan 2019 17:14:43 +0100

golang-1.12 (1.12~beta1-4) unstable; urgency=medium

  * Switch watch file to version 4
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 07 Jan 2019 23:06:22 +0100

golang-1.12 (1.12~beta1-3) unstable; urgency=medium

  [ Anthony Fok ]
  * Add patch "unix: fix Fstatat by using fillStat_t on linux/mips64x"
    This fixes the "Fstatat: returned stat does not match Stat/Lstat"
    errors detected by TestFstatat.
    See https://go-review.googlesource.com/c/sys/+/155747

  [ Dr. Tobias Quathamer ]
  * Add another lintian override

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 28 Dec 2018 23:06:20 +0100

golang-1.12 (1.12~beta1-2) unstable; urgency=medium

  [ Anthony Fok ]
  * Add patch "cmd/compile: fix MIPS SGTconst-with-shift rules"
    by Cherry Zhang.  This fixes the root problem behind the
    "slice bounds out of range" build error seen in 1.11.4
    on mips and mipsel architectures.
    See https://go-review.googlesource.com/c/go/+/155798
  * Bump Standards-Version to 4.3.0 (no change)

  [ Dr. Tobias Quathamer ]
  * Do not compress favicon.ico.
    Thanks to Dato Simó <dato@debian.org> (Closes: #917132)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 26 Dec 2018 23:20:03 +0100

golang-1.12 (1.12~beta1-1) unstable; urgency=medium

  * New upstream major version.
    - Refresh patches
    - Add new patch to disable test for UserHomeDir
  * Switch team address to tracker.d.o
  * Add another lintian override for a false positive

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 20 Dec 2018 12:51:49 +0100

golang-1.11 (1.11.4-1) unstable; urgency=medium

  * New upstream version 1.11.4
  * Make lintian override agnostic of golang version

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Dec 2018 13:48:52 +0100

golang-1.11 (1.11.3-1) unstable; urgency=medium

  * New upstream version 1.11.3
    - Refresh patches
  * Update gbp.conf to new style syntax
  * Suggest brz as alternative to bzr; it provides the same command-line API.
  * Add myself to Uploaders

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 13 Dec 2018 23:23:40 +0100

golang-1.11 (1.11.2-2) unstable; urgency=medium

  * d/patches/arm64-arm64asm-recognise-new-ssbb-pssbb-mnemonics-fr.patch:
    backport workaround for objdump's support of newer mnemonics on arm64.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 26 Nov 2018 13:24:37 +1300

golang-1.11 (1.11.2-1) unstable; urgency=medium

  * Team upload.

  [ Michael Hudson-Doyle ]
  * New upstream major version.
  * Update debhelper compat level to 11.
  * Remove GOCACHE files after running tests.
  * Stop dh_strip_nondeterminism from looking at testdata directories.

  [ Dr. Tobias Quathamer ]
  * Build-Depend on debhelper v11
  * Override two false positive Lintian errors (missing depends
    on sensible-utils)
  * Add Lintian overrides for testdata
  * Include /usr/share/dpkg/architecture.mk for DEB_HOST_ARCH
  * Refresh patch for new upstream version
  * Fix Lintian warnings about wrong interpreter path
  * Make two scripts executable which have been missed by upstream
  * Remove three unneeded lintian overrides
  * Use HTTPS URL for d/watch
  * Update to Standards-Version 4.2.1
    - Use HTTPS for d/copyright

