## golang-1.13 1.13~rc2

=== debian/changelog ===
golang-1.13 (1.13~rc2-1ubuntu1) eoan; urgency=medium

  * Skip a test that fails on Ubuntu/chroot
    environments (See upstream issue linked to the patch)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Sep 2019 09:30:25 +0200

golang-1.13 (1.13~rc2-1) unstable; urgency=medium

  * New upstream version 1.13~rc2
    - Remove patch for CVE-2019-9512 and CVE-2019-9514,
      has been applied upstream

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Aug 2019 13:29:21 +0200
