## golang-1.13 1.13

=== debian/changelog ===
golang-1.13 (1.13-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip a test that fails on Ubuntu/chroot
      environments (See upstream issue linked to the patch)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 08:36:48 +0200

golang-1.13 (1.13-1) unstable; urgency=medium

  * New upstream version 1.13
    - Refresh patch
  * Set pristine-tar for gbp to False

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 04 Sep 2019 11:28:07 +0200
