## golang-1.13 1.13.1

=== debian/changelog ===
golang-1.13 (1.13.1-1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Sep 2019 19:43:28 +0200

golang-1.13 (1.13.1-1) unstable; urgency=medium

  * New upstream version 1.13.1
    - net/textproto: don't normalize headers with spaces before the colon.
      Fixes CVE-2019-16276. See https://github.com/golang/go/issues/34541
      and Debian bug #941173

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Sep 2019 11:32:14 +0200
