## golang-1.13 1.13.3

=== debian/changelog ===
golang-1.13 (1.13.3-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 10:17:06 +0200

golang-1.13 (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3
    - Refresh patch
    - crypto/dsa: invalid public key causes panic in dsa.Verify.
      Fixes CVE-2019-17596. Closes: #942628
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 19 Oct 2019 13:30:36 +0200
