=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Build-Depends: debhelper-compat (= 12),
                golang-any (>= 2:1.4~) | golang-go (>= 2:1.4~) | gccgo (>= 4:5~),
                netbase
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang/tree/golang-1.13
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang.git -b golang-1.13
 Homepage: https://golang.org
