## golang-1.13 1.13.6

=== debian/changelog ===
golang-1.13 (1.13.6-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Jan 2020 23:06:05 +0100

golang-1.13 (1.13.6-2) unstable; urgency=medium

  * Add Breaks: dh-golang (<< 1.43~) to golang-go.
    Thanks to Pirate Praveen <praveen@onenetbeyond.org>

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 20 Jan 2020 21:26:09 +0100

golang-1.13 (1.13.6-1) unstable; urgency=medium

  * New upstream version 1.13.6

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 09 Jan 2020 22:57:32 +0100

golang-1.13 (1.13.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 05 Jan 2020 20:14:52 +0100
