## golang-1.13 1.13.8

=== debian/changelog ===
golang-1.13 (1.13.8-1ubuntu2.22.04.2) jammy-security; urgency=medium

  * SECURITY UPDATE: http request smuggling issue
    - debian/patches/CVE-2022-1705.patch: don't strip whitespace from
      Transfer-Encoding headers.
    - CVE-2022-1705
  * SECURITY UPDATE: DoS issue due to panic
    - debian/patches/CVE-2022-27664.patch: update bundled golang.org/x/net/http2.
    - debian/patches/CVE-2022-28131.patch: use iterative Skip, rather than
      recursive.
    - debian/patches/CVE-2022-30631.patch: fix stack exhaustion bug in
      Reader.Read.
    - debian/patches/CVE-2022-30632.patch: fix stack exhaustion in Glob.
    - debian/patches/CVE-2022-30633.patch: limit depth of nesting in unmarshal.
    - debian/patches/CVE-2022-30635.patch: add a depth limit for ignored fields.
    - debian/patches/CVE-2022-32189.patch: check buffer lengths in GobDecode.
    - debian/patches/CVE-2022-41717.patch: update bundled golang.org/x/net/http2.
    - debian/patches/CVE-2023-24534.patch: avoid overpredicting the number of
      MIME header keys.
    - CVE-2022-27664
    - CVE-2022-28131
    - CVE-2022-30631
    - CVE-2022-30632
    - CVE-2022-30633
    - CVE-2022-30635
    - CVE-2022-32189
    - CVE-2022-41717
    - CVE-2023-24534
  * SECURITY UPDATE: out-of-bound read issue
    - debian/patches/CVE-2022-2879.patch: limit size of headers.
    - debian/source/include-binaries: add test file bz2 
      pax-bad-hdr-large.tar.bz2.
    - CVE-2022-2879
  * SECURITY UPDATE: query parameter smuggling issue in Go proxy
    - debian/patches/CVE-2022-2880-pre.patch: reject query values with
      semicolons.
    - debian/patches/CVE-2022-2880.patch: avoid query parameter smuggling.
    - CVE-2022-2880
  * SECURITY UPDATE: tls session takeover vulnerability
    - debian/patches/CVE-2022-30629.patch: randomly generate ticket_age_add.
    - CVE-2022-30629
  * SECURITY UPDATE: sensitive information exposure
    - debian/patches/CVE-2022-32148.patch: preserve nil values in Header.Clone.
    - CVE-2022-32148
  * SECURITY UPDATE: integer overflow issue
    - debian/patches/CVE-2023-24537.patch: reject large line and column number
      in //line directives.
    - CVE-2023-24537
  * SECURITY UPDATE: code injection vulnerability
    - debian/patches/CVE-2023-24538.patch: disallow actions in JS template
      literals.
    - CVE-2023-24538

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Wed, 03 Jan 2024 17:12:49 +0100

golang-1.13 (1.13.8-1ubuntu2.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Infinite read loop via invalid inputs
    - debian/patches/CVE-2020-16845.patch: ensure that ReadUvarint
      reads a limited amount of data in src/encoding/binary/varint.go.
    - CVE-2020-16845
  * debian/control.in: Add gcc-10 and g++-10 as gcc-11 and g++-11 are
    the new default versions. DWARF5 is not compatible and is used by
    11 versions.
  * debian/rules: Enforce the use of gcc-10 and g++-10.

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Wed, 09 Nov 2022 16:10:42 +0100

golang-1.13 (1.13.8-1ubuntu2) groovy; urgency=medium

  * Apply applicable parts of https://go-review.googlesource.com/c/go/+/262357/
    to fix build on arm64. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 15 Oct 2020 21:55:17 +1300

golang-1.13 (1.13.8-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Feb 2020 19:41:49 +0100

golang-1.13 (1.13.8-1) unstable; urgency=medium

  * New upstream version 1.13.8

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 13 Feb 2020 22:17:59 +0100

golang-1.13 (1.13.7-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Feb 2020 08:58:30 +0100

golang-1.13 (1.13.6-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jan 2020 09:39:30 +0100

golang-1.13 (1.13.6-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jan 2020 09:19:58 +0100

golang-1.13 (1.13.5-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Dec 2019 13:06:09 +0100

golang-1.13 (1.13.4-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - cherry-pick upstream build fixes from 1.14 branch
    - debian/patches/d3595f71712ce1b322f754ef985005e87fac6d44.patch:
    - debian/patches/5d548f1243df8d586a03df085b40299f1e427fb1.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Nov 2019 10:06:10 +0100
