=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 #
 
 Source: golang-1.13
-Maintainer: Go Compiler Team <team+go-compiler@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Go Compiler Team <team+go-compiler@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -13,7 +14,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                golang-any (>= 2:1.4~) | golang-go (>= 2:1.4~) | gccgo (>= 4:5~),
-               netbase
+               netbase, gcc-10, g++-10
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang/tree/golang-1.13
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang.git -b golang-1.13
@@ -27,6 +28,7 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Recommends: g++, gcc, libc6-dev, pkg-config
+Breaks: dh-golang (<< 1.43~)
 Suggests: bzr | brz, ca-certificates, git, mercurial, subversion
 Description: Go programming language compiler, linker, compiled stdlib
  The Go programming language is an open source project to make programmers more
