=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,13 @@
 
 export GOROOT := $(CURDIR)
 export GOROOT_FINAL := /usr/lib/go-$(GOVER)
-export GOARM := 6
 
 # Go 1.12 needs a build cache, otherwise the build fails.
 export GOCACHE := $(CURDIR)/pkg/obj/go-build
+
+# GCC 10 is needed as GCC 11 enables DWARF 5 as default, which is not supported in golang-1.13
+export CC := gcc-10
+export CXX := g++-10
 
 # We need DEB_HOST_ARCH, so include the needed makefile snippet
 include /usr/share/dpkg/architecture.mk
@@ -17,7 +20,7 @@
 RUN_TESTS := true
 # armel: ???
 # ppc64: ???
-ifneq (,$(filter armhf armel ppc64,$(DEB_HOST_ARCH)))
+ifneq (,$(filter armel ppc64,$(DEB_HOST_ARCH)))
 	RUN_TESTS := false
 endif
 ifneq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
@@ -54,14 +57,6 @@
 	@set -e; cd debian; for x in golang-X.Y-*; do \
 		rm -f -v golang-$(GOVER)-$${x##golang-X.Y-}; \
 	done
-	# more cleanup
-	rm -f `find . -name *.o`
-	rm -f `find . -name *.exe`
-	rm -f src/cmd/go/internal/cfg/zdefaultcc.go
-	rm -f src/cmd/go/internal/cfg/zosarch.go
-	rm -f src/cmd/internal/objabi/zbootstrap.go
-	rm -f src/go/build/zcgo.go
-	rm -f src/cmd/dist/dist
 
 override_dh_prep:
 	dh_prep
